<template>
  <ProTabs
    v-model="tabType"
    name="home-tab"
    class="home-tabs"
    isTransparent
    title-gutter="12"
    full-height
  >
    <ProTabPane :title="`报名列表`" pane-key="1">
      <SignList></SignList>
    </ProTabPane>
    <ProTabPane :title="`岗位详情`" pane-key="2">
      <JobDetail></JobDetail>
    </ProTabPane>
  </ProTabs>
</template>

<script setup lang="ts">
import { ProTabs, ProTabPane } from '@12333/components';

import SignList from '../components/SignList.vue';
import JobDetail from '../components/JobDetail.vue';

defineOptions({
  name: 'InnerPage',
});

const tabType = ref('1');
</script>

<style lang="scss">
@import '@/styles/common.scss';

// .jobApplicationManage-page-wrapper {
// }
</style>
